fastNLP.modules.torch package
=============================

.. automodule:: fastNLP.modules.torch
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   fastNLP.modules.torch.decoder
   fastNLP.modules.torch.encoder
   fastNLP.modules.torch.generator

Submodules
----------

.. toctree::
   :maxdepth: 4

   fastNLP.modules.torch.attention
   fastNLP.modules.torch.dropout
